/*
Theme Name: WING-AFFINGER5 Child
Template: affinger5
Description: ver20180831以上対応
Version: 20180831
*/



/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (min-width: 960px) {


	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}

/*20200424 ホバー*/

.hover3 {
  display: inline-block;

  cursor: pointer;
  transition: all 0.3s ease 0s;
}
.hover3:hover {
  border-bottom-color: transparent;
  transform: translateY(0.1875em) translatex(0.1875em);
}

/*20200809 add 動くマーカーの4色*/
/* https://noripon.blog/2020/03/15/how-to-make-css-design-moving-highlighter/ */
/* インデントの半角スペースが違うと動かなくなる */
.marker-animation.active{
    background-position: -100% .7em;
}
.marker-animation {
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255, 250, 0) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255, 250, 0) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255, 250, 0) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255, 250, 0) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255, 250, 0) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .7em;
    transition: all 2.5s ease;
    font-weight: bold;
}
.m-blue {
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(0, 255, 255, 0.5) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(107, 255, 255, 0.5) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(107, 255, 255, 0.5) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(107, 255, 255, 0.5) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(107, 182, 255, 0.5) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .7em;
    transition: all 2.5s ease;
    font-weight: bold;
}
.m-green {
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(124, 252, 0, 0.8) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(124, 252, 0, 0.8) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(124, 252, 0, 0.8) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(124, 252, 0, 0.8) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(124, 252, 0, 0.8) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .7em;
    transition: all 2.5s ease;
    font-weight: bold;
}
.m-red {
    background-image: -webkit-linear-gradient(left, transparent 50%, rgba(255, 20, 0, 0.7) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgba(255, 20, 0, 0.7) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgba(255, 20, 0, 0.7) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgba(255, 20, 0, 0.7) 50%);
    background-image: linear-gradient(left, transparent 50%, rgba(255, 20, 0, 0.7) 50%);
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .7em;
    transition: all 2.5s ease;
    font-weight: bold;
	font-size: 110%;
}